nav:not(.mm-menu){display:none}.header,.content,.footer{text-align:center}.header,.footer{background:#fff;font-size:16px;font-weight:700;color:#fff;line-height:40px;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;height:auto;padding:0 50px}.header.fixed{position:fixed;top:0;left:0}.footer.fixed{position:fixed;bottom:0;left:0}.header a{background:center center no-repeat transparent;background-image:url(https://fa4748.claudeassets.com/20250907044135im_/https://www.foodorderingscript.com/blog/public/images/dmenu.png);display:block;width:40px;height:40px;position:absolute;top:93;left:10px}.content{padding:150px 50px 50px 50px}
/*
     FILE ARCHIVED ON 02:12:04 Jun 15, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:04:27 Aug 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 4.734
  exclusion.robots: 0.092
  exclusion.robots.policy: 0.077
  esindex: 0.008
  cdx.remote: 6.829
  LoadShardBlock: 155.382 (3)
  PetaboxLoader3.datanode: 92.668 (5)
  PetaboxLoader3.resolve: 172.266 (2)
  load_resource: 161.147
  loaddict: 29.993
*/